ioncube error???

Installation and Setup Questions for JROX eCommerce Manager
Post Reply
jtruvain
Posts: 2
Joined: Mon Dec 08, 2014 4:05 pm

ioncube error???

Post by jtruvain » Mon Dec 08, 2014 4:24 pm

I keep getting some ioncube error after running the installation file..

Code: Select all

Site error: the file /home/xxxx/public_html/store/index.php requires the ionCube PHP Loader ioncube_loader_lin_5.4.so to be installed by the site administrator.

User avatar
forumadmin
Site Admin
Posts: 400
Joined: Fri Nov 07, 2014 4:50 pm

Re: ioncube error???

Post by forumadmin » Mon Dec 08, 2014 5:11 pm

you will need to either install ioncube loaders on your site or ask your web host to enable ioncube loaders on your site for the script to work.

:ugeek:

TLawless
Posts: 1
Joined: Wed Dec 03, 2014 5:13 pm

Re: ioncube error???

Post by TLawless » Tue Jan 06, 2015 6:57 pm

:!: I have the same Issue, have worked with my ISP 1and1.com AND THE IONCUBE IS INSTALLED and RUNNING????

I run the IonCube Test and it responds with:

ionCube Loader Wizard
Loader Installed Successfully
The ionCube Loader version 4.7.3 for PHP 5.4 is installed and encoded files should run successfully.

But the Site still gives me this error when trying to login with the admin_login:

Site error: the file /homepages/17/d555836963/htdocs/index.php requires the ionCube PHP Loader ioncube_loader_lin_5.4.so to be installed by the website operator. If you are the website operator please use the ionCube Loader Wizard to assist with installation.

I wish someone at JROX would answer my support ticket on this same issue and provide some help to resolve it!

User avatar
forumadmin
Site Admin
Posts: 400
Joined: Fri Nov 07, 2014 4:50 pm

Re: ioncube error???

Post by forumadmin » Tue Jan 06, 2015 11:50 pm

check to make sure that your web host allows for the loading of ioncube loaders.

you may have to upload a custom php.ini or php5.ini file depending on your web host.

Post Reply